| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Macros | Variables
icon.h File Reference

## Classes

class | wxIcon
| An icon is a small rectangular bitmap usually used for denoting a minimized application. More...

## Macros

#define | wxICON_SCREEN_DEPTH (-1)
| In wxIcon context this value means: "use the screen depth". More...

## Variables

wxIcon | wxNullIcon
| An empty wxIcon. More...

## Macro Definition Documentation

#define wxICON_SCREEN_DEPTH (-1)

In wxIcon context this value means: "use the screen depth".

## Variable Documentation

wxIcon wxNullIcon

An empty wxIcon.